---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-26T09:49:48Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://5993f0be-194b-4d75-8282-7547256665a0"
documentDescribes:
- "SPDXRef-Project-Unmanaged-org.eclipse.papyrus-web-d0317aa7538461034f98f1eabb5be20503f9982b"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-org.eclipse.papyrus-web-d0317aa7538461034f98f1eabb5be20503f9982b"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus-web"
  summary: "NONE"
  versionInfo: "d0317aa7538461034f98f1eabb5be20503f9982b"
